package dp.kotul.templategroupsbackend.model.response

data class TemplateGroupResponse(
        val templateGroupId: Int,
        val name: String,
        val templates: List<TemplateResponse> = emptyList()
)
